/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  .container {
    max-width: 960px;

  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  header {
    .top-nav {
      flex-direction: column;

      .logo {
        margin: auto;
      }

      ul {
        margin: 20px auto 0;
        width: 95%;
      }
    }

    .hero {
      grid-template-columns: 1fr;
      text-align: center;

      .hero-image {
        padding-left: 0;
        margin-top: 40px;
      }
    }
  }

  .featured-section {
    padding: 50px 0;

    .products {
      grid-template-columns: 1fr;
    }
  }

  .testimony-section {
    .testimony-posts {
      grid-template-columns: 1fr;
      text-align: center;
      grid-template-areas:
              "testimony1"
              "testimony2"
              "testimony3";
    }
  }

  footer .footer-content {
    flex-direction: column;

    .made-with {
      margin: auto;
    }

    ul {
      margin: 20px auto;
      width: 90%;
    }
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
